.app-brand-link {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700; /* Bold */
    font-size: 32px;
    line-height: 100%;
    text-align: center;
    text-decoration: none; /* Remove underline */
    color: #27A3E1; /* Adjust if needed */
    
}

.app-brand-link .brand-sub {
    font-size: 18px; /* smaller for るん */
}

.app-brand-link .brand-logo-note {
    font-size: 18px; /* same size for the note */
}


.login-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #27A3E1;
    padding: 11px 20px;
    border-radius: 37px;
    width: 180px;
    height: 42px;
    gap: 10px;
    color: #fff;
    border: none;
}

.menu-link {
  color: #666666;
}

.menu-link.active {
  background-color: #DDEDF5;
  color: #27A3E1 !important;
}
.menu-link {
  color: #666666;
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
  text-decoration: none;

  &.active {
    background-color: #DDEDF5;
    color: #27A3E1 !important;
    border-radius: 4px;
  }

  &:hover {
    background-color: #DDEDF5;
    color: #27A3E1;
  }
}

.custom-select{
  height: 30px;
}

@media (max-width: 1199px) {
  #layout-menu {
    transform: translateX(-260px);
    transition: transform 0.3s ease;
    position: fixed;
    top: 0; left: 0;
    height: 100%;
    z-index: 999;
  }

  body.menu-open #layout-menu {
    transform: translateX(0);
    z-index: 2000;
  }

  body.menu-open::after {
    content: '';
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 998;
  }
}
